# Zone Mount

## Add-on for World of Warcraft

---

Available from [CurseForge](https://wow.curseforge.com/projects/ZoneMount)

## Zone Mount

#### Add-on for World of Warcraft

**Zone Mount** provides a way to summon a suitable mount, preferably one from the zone or region you are in.

You may have collected a lot of mounts, but if you never remember to use them, you are missing out on some fun content. Maybe you always use a mount from among the same few, or maybe a mount just doesn't fit in with where you are.

**Zone Mount** checks all your mounts and tries to summon a mount that is native to your current zone. If you have no mounts or only a few mounts from the zone, you may see a random mount instead.

If you want to summon a particular mount, **Zone Mount** can search your mounts for a mount matching the name you enter.

### Usage

Use the Slash Commands listed below to operate **Zone Mount** or enter `/zm` in the Chat window to see a list of these commands.

Type `/zm macro` in the Chat to create a macro and stick its button to your mouse so you can place it into your action bar. This is the best way to use **Zone Mount**. The macro button will mount or dismount, but unlike Blizzard's "Summon Favorite Mount" button, it will not dismount you from a flying mount when you are hundreds of feet in the air! If it is not possible to mount at a particular time, the Chat will show you the reason for this.

If you really do want to plummet out of the sky, click the macro button twice inside 2 seconds.

Read the mount's name and description in the Chat. These descriptions can be very funny - yet another way we are missing out on some good content.

Use Game Menu > Interface > AddOns > ZoneMount to set whether you want the mount info to appear in the chat and to make **Zone Mount** choose from your favorite mounts only.

### Slash Commands

- /zm mount - mount or dismount.
- /zm about - show info about your current mount.
- /zm <name> - search for a mount by name (searching is case-insensitive and will find partial matches).
- /zm macro - create a macro for easy use of Zone Mount.
- /zm do - make your mount do its special action if it is on the ground.

---

**Zone Mount** is a companion add-on to **ZonePet** which you can also get from [CurseForge](https://wow.curseforge.com/projects/zonepet). While the two add-ons are similar, they are completely independent so you do not have to install both (although I hope you will).

Check out my iPhone app [WoW Stats](https://itunes.apple.com/app/wow-stats/id1364247768) for quick access to suggested talent builds and stat priorities.

---

### Version History

- v 1.1.2: Updated for Patch 9.1.5.
- v 1.1.1: Added /zm do command to perform special action (only works on the ground), fixed interface options bug.
- v 1.1.0: Fix for riding now available in The Maw for all mounts. Added options to hide mount info in chat and to use favorites only. Set using Game Menu > Interface > AddOns > ZoneMount.
- v 1.0.10: Included Bound Shadehound for mounting in the Maw.
- v 1.0.9: Updated for Patch 9.0.5.
- v 1.0.8: Workaround for WoW APIs not allowing flying in Draenor.
- v 1.0.7: Will summon valid mounts in The Maw, slow chauffeured mounts only used at low level, druid shapes cancelled in macro before mounting.
- v 1.0.6: Updated for 9.0.2
- v 1.0.5: Bug fix for summoning in weird places like the Dalaran Plank.
- v 1.0.4: Updated for Shadowlands pre-patch.
- v 1.0.3: For toons less than level 60, ground mounts will always be preferred, even in a flying region.
- v 1.0.2: Dismount option, bug fix for getting map zone names.
- v 1.0.1: Improved checking for areas where it is not possible to mount.
- v 1.0.0: Initial release.
